## ros-jazzy-rosbag2-test-msgdefs 0.26.3

=== debian/changelog ===
ros-jazzy-rosbag2-test-msgdefs (0.26.3-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Wed, 15 May 2024 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.26.2-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Wed, 24 Apr 2024 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.26.1-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Wed, 17 Apr 2024 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.26.0-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Tue, 16 Apr 2024 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.25.0-1bookworm) bookworm; urgency=high

  * Implement service recording and display info about recorded services (#1480 <https://github.com/ros2/rosbag2/issues/1480>)
  * Contributors: Barry Xu

 -- Foxglove <ros-tooling@foxglove.dev>  Wed, 27 Mar 2024 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.24.0-1bookworm) bookworm; urgency=high

  * Don't crash when type definition cannot be found (#1350 <https://github.com/ros2/rosbag2/issues/1350>)
    * Don't fail when type definition cannot be found
  * Contributors: Emerson Knapp

 -- Foxglove <ros-tooling@foxglove.dev>  Tue, 11 Jul 2023 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.23.0-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Fri, 28 Apr 2023 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.22.0-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Tue, 18 Apr 2023 00:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.21.0-1bookworm) bookworm; urgency=high

  * rosbag2_cpp: move local message definition source out of MCAP plugin (#1265 <https://github.com/ros2/rosbag2/issues/1265>)
    The intention of this PR is to move the message-definition-finding capability outside of rosbag2_storage_mcap, and allow any rosbag2 storage plugin to store message definitions.
  * Contributors: james-rms

 -- Foxglove <ros-tooling@foxglove.dev>  Wed, 12 Apr 2023 00:00:00 -0000
