## ros-jazzy-rosbag2-test-msgdefs 0.26.5

=== debian/changelog ===
ros-jazzy-rosbag2-test-msgdefs (0.26.5-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Thu, 05 Sep 2024 16:00:00 -0000

ros-jazzy-rosbag2-test-msgdefs (0.26.4-1bookworm) bookworm; urgency=high



 -- Foxglove <ros-tooling@foxglove.dev>  Wed, 26 Jun 2024 16:00:00 -0000
